.badge-bsw{
    background-color:#B71F53;
}
.badge-param {
    background-color: #ffc107;
}

html, body {
    margin: 0;
    padding: 0;
    width: 100%;
    /*height: 100%;*/
    position: relative;
}
html {
    
}

.telerik_window_title {
    color:#B71F53;
    font-size: 21px;
    font-weight:bold;
    text-indent:-5px;
}

.dateReelle {
    border-top:#B71F53 dashed 1px;
    padding-top:20px;
}

.modele_object {
    padding-bottom:10px;
}

.bloc_client_link, .template_lien, .template_contact, .bloc_address, .bloc_agence {
    position: relative;
    border-bottom: #B71F53 solid 1px;
    /*padding-top:20px;*/
    margin-top: 20px;
    padding-bottom: 40px;
}
.bloc_network, .bloc_brokernetwork {
    position: relative;
}
.bloc_brokernetwork {
    line-height: 32px;
}
#main_address {
    padding-top: 20px;
    margin-top: 0;
}

#client_to_client, #client_link, #contact_client, #main_address, #comp_address {
    background-color: #F9F9F9;
    padding-left: 10px;
    padding-right: 10px;
    min-height: 70px;
}

.suggest_npa {
    color:#66AFE9;
}

ul#main_menu,ul#settings_menu{
	list-style-type:none;
	padding:0;
	margin:0;
}

ul#settings_menu{
	float:right;
	padding-right:30px;
}

ul#settings_menu li{
	display:inline;
}
div.icon_topmenu{
    float:left;
    padding-top:44px;
    margin-left:10px;
}

div#language-selector
{
	float:left;
	margin-left:20px;
	padding-top:55px;
}

td.border_top{
	border-bottom:6px solid #5c7a80;
	z-index:0;
}

td.border_top img{
	border:none;
}
td.main_td{
	padding:5px;
    width:100%;
}

input.right-align{
	text-align:right;
}
div.main_div select.shortcut{
	float:right;
}

div.main_div{
	background:url(../images/bg_main_content.gif) top left repeat-x;
	padding:10px;
    width:100%;
	border-bottom:3px solid #b71f53;
}

div.main_div h1,h1{
	font-size:18px;
	color:#5c5c5c;
	margin:5px 0 0 0;
	border-bottom:3px solid #b71f53;
	padding-bottom:3px;
	margin-bottom:3px;
}
div.main_div h1 a,h1 a{
	color:#b71f53;
}

table.main_table {
    width:100%;
}
td.main_table_left{
	padding-right:20px;
}
td.sub_title, tr.sub_title, th.sub_title {
    background-color: #f8e3c7;
}
td.number, tr.number{
    text-align:right ! important;
}

#detailClientRating {
    font-size: 18px;
    padding-right: 10px;
    color: #b71f53;
}

.table.table-no-border tr > td {
    border: none;
}

hr.separator{
	color: #f2c78f;
	background-color: #f2c78f;
	height: 1px;
	border: 0;
}
hr.separator_placeholder_wf{
	color: #f7dcba;
	background-color: #f7dcba;
	height: 3px;
	border: 0;
}

p.active_step_wf{
	font-weight:bold;
	color:#000000;
}
p.history{
    font-size:11px;
    margin:0;
    color:#696969;
    margin-left:10px;
}
span.logginUser{
    font-size:11px;
    margin:0;
    color:#696969;
}
div.placeholder_wf{
	background-color:#fcf2e6;
	padding:5px 10px;
}
input.wf_button, input.classic_button, form.editable button{
	background-color:#ffffff;
	border:1px solid #f29c2d !important;
	color:#676665;
}

div.inlineFormElement{
    margin-bottom:8px;
    margin-right:5px;
    float:left;
    width:150px;
}

td.icon img, span.icon img
{
	margin: 5px;
	border:none;
	cursor:pointer;
}
#login_container{

    max-width:700px;
    min-height:410px;
    max-height:450px;
    margin:auto;
    overflow: none;
    position: absolute;
    top: 0px; left: 0; bottom: 100px; right: 0;
}
#login_feedback {
    max-height: 50px;
    margin: 20px auto;
    text-align: center;
}
#login{
    width:300px;
    min-height:360px;
    margin:auto;
    padding-top: 20px;
    padding-bottom: 10px;
    
    overflow: auto;

    -webkit-box-shadow: 0px 0px 10px 2px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    0px 0px 10px 2px rgba(50, 50, 50, 0.75);
    box-shadow:         0px 0px 10px 2px rgba(50, 50, 50, 0.75);

    background-color:#f5f5f5;
}
#login_logo
{
    padding:5px;

    -moz-box-shadow:    inset  0  5px 5px -5px #696868, 
                        inset  0 -5px 5px -5px #696868;
    -webkit-box-shadow: inset  0  5px 5px -5px #696868, 
                        inset  0 -5px 5px -5px #696868;
     box-shadow:        inset  0  5px 5px -5px #696868, 
                        inset  0 -5px 5px -5px #696868;

    text-align:center;
    background-color:white;
}
#login form {
    padding: 5px 30px;
}
#resetPasswordLink
{
    position:absolute;
    top:10px;
    right:20px;
    z-index: 3;

    font-size:11px;
}
#login_copyright {
    position: absolute;
    bottom: 10px;
    right: 20px;
    z-index: 1;
    font-size: 11px;
    color: #b9b9b9;
}
#login_copyright:hover
{
    color:#a1a1a1;
}
div.validation-summary-errors, span.validation-summary-errors, ul.validation-summary-errors li, p.error {
    font-weight: bold;
    font-size: 12px;
    color: #ff0000;
}
.error {
    color:#ff0000;
}

.infos_bloc
{
    float: left;
    width:49%;
}

/*DOCUMENTS GENERATION AND DISPLAY*/
a.generateDoc{
    background:url(../Images/icons/bookmark_document.png) top left no-repeat;
    padding-left:20px;
    font-size:12px;
	color:#b71f53;
	display:block;
	height:16px;
	cursor:pointer;
}
ul.tabList{
    list-style-type:lower-roman;
}

/* Pager */
.pager 
{
	width:100%;
	text-align:center;
	padding:5px 0 0 0;
}

.pager .disabled 
{
	color:#4f4f4f;
}

.pager .current
{
	color:#4f4f4f;
	font-weight:bold;
	text-decoration:none;
}

.pager a
{
	color:#b71f53;
	text-decoration:underline;
	margin:0 5px;
}
.pager a, .pager span
{
	margin:0 5px;
}
.pager a:hover
{
	color:#b71f53;
	text-decoration:none;
	font-weight:bold;
}

table.budgetTab tr td{
	padding:4px;
}

table.budgetTab thead tr th, table.budgetTab tfoot tr th {
	background-color: #F8E3C7;
	padding: 4px;
	text-align:center;
}

table.budgetTab tr.budgetPoliceLine td
{
	font-weight:bold;
	background-color:#F0F0F6;
	text-align:left;
	border-top:4px solid #f2c78f;
}

table.budgetTab tr.budgetHonoraireLine td
{
	background-color:#F8E3C7;
	border-top:4px solid #f2c78f;
	border-bottom:5px solid #f2c78f;
}

table.budgetTab td.headCell
{
	font-weight:bold;
	text-align:left;
}

table.budgetTab tbody tr td
{
	border-bottom:1px solid #f2c78f;
	text-align:right;
}

table.budgetTab tr.totalRow td
{
	font-size:14px;
	font-weight:bold;
	color:#FFFFFF;
	text-align:left;
	background-color:#F29C2D;
}

table.budgetTab td.editable:hover,table.budgetTab td.payEditable:hover
{
	border:1px dashed #00AA00;
	cursor:pointer;
}

form.editable
{
	width:50px;
}

.hand_cursor{
    cursor:pointer;
}

div.prest_detail
{
    float: left;
    width:49%;
}
div.prest_detail_com{
    float: left;
    margin-left:10px;
    width: 80%;
}
div#telerikPrestations .wrapperPrestations label, span.label_detail_prest {
    display: block;
    float: left;
    width: 200px;
}
#telerikPrestations .k-widget *{
    overflow:hidden;
}
.radioGroupInline input{
    margin: 5px;
}
.checkboxGroupInline input {
    margin-left: 5px;
}
div.prest_detail p {
    clear: both;
}
.qtip-content{
    font-size:12px;
}
.qtip-content h4{
    font-size:12px;
    font-weight:bold;
    background-color:#f2c78f;
    margin:3px 0;
    padding:2px;
}

p.jqueryMessage
{
	font-style:italic;
	color:#000;
}


/* JQuery Tree View */
.treeview, .treeview ul { 
	padding: 0;
	margin: 0;
	list-style: none;
	color:#b71f53;
}
.treeview a, #sidetreecontrol a{color:#b71f53;text-decoration:none;}	
#sidetreecontrol{margin-top:15px;}
.treeview ul {
	margin-top: 4px;
}
.treeview .hitarea {
	background: url(../images/treeview/treeview-default.gif) -64px -25px no-repeat;
	height: 16px;
	width: 16px;
	margin-left: -16px;
	float: left;
	cursor: pointer;
}
#updateTreeView .glyphicon{
    background: none;
}
.treeview [id^="renameDoc"] {
    content: url("/Images/icons/rename.png");
    height: 20px;
    display: inline-block;
    vertical-align: middle;
}
/* fix for IE6 */
* html .hitarea {
    display: inline;
    float: none;
}
.treeview li { 
	margin: 0;
	padding: 3px 0pt 3px 16px;
	color:#b71f53;
}
#treecontrol { margin: 1em 0; display: none; }
.treeview .hover { cursor: pointer; }
.treeview li { background: url(../images/treeview/treeview-default-line.gif) 0 0 no-repeat; }
.treeview li.collapsable, .treeview li.expandable { background-position: 0 -176px; }
.treeview .expandable-hitarea { background-position: -80px -3px; }
.treeview li.last { background-position: 0 -1766px }
.treeview li.lastCollapsable, .treeview li.lastExpandable { background-image: url(../images/treeview/treeview-default.gif); }  
.treeview li.lastCollapsable { background-position: 0 -111px }
.treeview li.lastExpandable { background-position: -32px -67px }
.treeview div.lastCollapsable-hitarea, .treeview div.lastExpandable-hitarea { background-position: 0; }
.filetree li { padding: 3px 0 2px 16px; }
.filetree span.folder, .filetree span.folderTrash { padding: 1px 0 1px 16px; display: block; cursor: pointer; }
.filetree span.folder { background: url(../images/treeview/folder.gif) 0 0 no-repeat; }
.filetree span.folder.archived { background:none !important; padding-left:0 !important; }
.filetree span.folderTrash { background: url(../images/treeview/folder.gif) 0 0 no-repeat; text-decoration:line-through; }
.filetree li.expandable span.folder { background: url(../images/treeview/folder-closed.gif) 0 0 no-repeat; }
.filetree li.expandable span.folderTrash { background: url(../images/treeview/folder-closed.gif) 0 0 no-repeat; text-decoration:line-through; }
.filetree span.bswmail { padding: 1px 0 1px 18px; /*display: block;*/ cursor: pointer;background: url(../images/icons/mail.png) 0 0 no-repeat; min-width:200px; }

.filetree span.file { background: url(../images/treeview/file.gif) 0 0 no-repeat; min-width:200px; padding: 1px 0 1px 16px; /*display: block;*/ cursor: pointer; }
.filetree span.icon_doc { background: url(../images/treeview/doc.png) 0 0 no-repeat; padding: 1px 0 1px 16px; /*display: block;*/ cursor: pointer; }
.filetree span.icon_pdf { background: url(../images/treeview/pdf.png) 0 0 no-repeat; padding: 1px 0 1px 16px; /*display: block;*/ cursor: pointer; }
.filetree span.icon_xls { background: url(../images/treeview/xls.png) 0 0 no-repeat; padding: 1px 0 1px 16px; /*display: block;*/ cursor: pointer; }
.filetree span.icon_ppt { background: url(../images/treeview/ppt.png) 0 0 no-repeat; padding: 1px 0 1px 16px; /*display: block;*/ cursor: pointer; }
.filetree span.icon_msg { background: url(../images/treeview/msg.png) 0 0 no-repeat; padding: 1px 0 1px 16px; /*display: block;*/ cursor: pointer; }

.glyphicon-rotate {
    transform: rotate(90deg);
}

.nav.nav-tabs li.active {
    font-weight: bold;
}

/* Upload */
.uploadSucces, .success {
    font-weight: bold;
    color: Green;
}
.uploadSuccesFail
{
	font-weight:bold;
	color:Red;
}

/*Validation */
.field-validation-error
{
	color:#f00;
}
ul.error_list li {
	color:#ff0000;
}
.input-validation-error
{
	background-color:#fff6bf;
}

[class*="canceledLine"]
{
	text-decoration: line-through;
}

div.openItem
{
	/*border-top:1px solid #f2c78f;
	border-bottom:1px solid #f2c78f;*/
	background-color:#f8f8f8;
	padding:5px 5px 5px 10px;
	clear:both;
}
.openItem:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.openItem {
	display: inline-block;
}
 
html[xmlns] .openItem {
	display: block;
}
 
* html .openItem {
	height: 1%;
}
span.dtSystemGrid {
    color:#43a8c3;
}
span.dtUserGrid{
    color: green;
    font-style:italic;
}
span.dtIGGrid {
    font-style:italic;
    color:#f47300;
}
div.k-grid .thInfosGrid {
	background:url('../Images/icons/help.png') center right no-repeat;
}

/* Telerik */
div.t-grid .t-header, div.t-grid .t-last-header { white-space: normal; }
div.t-grid .t-header .t-link { height: auto; line-height: normal; }
.t-reset
{
    font-size:15px !important;
}

.t-window-content
{
   height: auto !important;
}

#Window_Account_Register, #Window_Manage_ClientAccess, #Window_FileXmlIG_Add {
    min-height: 500px;
}
#Window_Activite_Add, #Window_Activite_Edit
{
    min-height:400px;   
}
#Window_History_Activity, #Window_DocCat_Create, #Window_DocCat_Edit
{
    min-height:200px;
}
#Window_Exo_Activite_Exec, #Window_Manage_SubCourtiers, #Window_Type_Create, #Window_Type_Edit {
    min-height:600px;
}
#Window_Create_AccessCourtier
{
    min-height:330px;
}
#Window_Generate_Document
{
    min-height:860px;
}
#Window_Generate_Document, #Window_Doc_Detail, #Window_Generate_DocWord
{
    min-height:750px;
}
#Window_Manage_Roles
{
    min-height:660px;
}
#Window_Mail_Create /*, #Window_Manage_Facture*/ {
    min-height: 600px;
}
#Window_Access_Manage
{
    min-height:385px;   
}
#courtierAccessWindow, #Window_Documents_List, #Window_Create_ClientAccess
{
    min-height:270px;
}
#Window_Bal_Create, #Window_Bal_Edit
{
    min-height:165px;
}
#Window_Acteur_Create, #Window_ModelDocument_Add, #Window_Save_GeneratedDocument, #Window_Mail_Detail
{
    min-height:160px;
}

/* Hide the Grid header and pager during export */
.k-pdf-export .k-grid-toolbar,
.k-pdf-export .k-pager-wrap
{
    display: none;
}

/* Kendo Upload */
.k-upload-selected{
    /*display: none !important;*/
}
.titleFileUploadDoc{
    margin-top: 8px;
}
.k-file-success{
    /*background-color: #E9F8EB;*/
}
.k-filename {
    max-width: 50em !important;
}

/* Kendo Editor */
.k-popup.k-list-container
/*.k-animation-container .k-list-container*/ {
    min-width: 120px;
}

/*--- Other ---*/
.makeSticky {
    position: -webkit-sticky;
    position: sticky;
    top: 0px;
    /*z-index: 1;*/
}

/*--- Message d'information ---*/
#info_message, #error_message, .error_message
{
    font-size:14px; 
    width:100%;
    padding:5px 0;
    padding-left:5px;
    color:Red;
    background-color:#E7E7E7;
    opacity: 0.8;
    display:none;
}

.vertical_cellule_text{
    float: left;
    transform: rotate(270deg);
    font-size:25px;
    width:50px;
    text-align:center;
}

/* NOTIFICATION */
.text-default{
    color:#98A3A4;
}
.bg-danger {
  background:#E66454 !important;
}
.bg-info {
  background:#5BC0DE !important;
}
.bg-default {
  background:#98A3A4 !important;
}
.bg-success {
  background:#5EBD5E !important;
}
.bg-warning {
  background:#F4B04F !important;
}

#badge_nbUnreadNotif{
   background:red !important;
   position:absolute !important;
   top:-8px !important; 
   left:20px !important;
}

.widget-notifications .notification {
  padding:7px 12px;
  position:relative;
  display:block;
  text-decoration:none;
}
.widget-notifications .notification + .notification {
  border-top-color:#E4E4E4;
  border-top-style:solid;
  border-top-width:1px;
}
.widget-notifications .notifications-list {
  overflow:hidden;
  position:relative;
}
.widget-notifications .notification-ago, .widget-notifications .notification-description, .widget-notifications .notification-title {
  display:block;
  margin-right:35px;
}
.widget-notifications .notification-title {
  font-size:11px;
  font-weight:700;
  padding-bottom:1px;
}
.widget-notifications .notification-description {
  color:#666666;
  font-size:11px;
}
.widget-notifications .notification-ago {
  color:#BBBBBB;
  font-size:11px;
  font-style:italic;
}
.widget-notifications .notification-icon {
  border-radius:2px;
  font-size:14px;
  height:26px;
  line-height:26px;
  margin:-13px 12px 0 0;
  position:absolute;
  right:0;
  text-align:center;
  top:50%;
  width:26px;
  color:black;
}
.widget-notifications .notifications-link {
  border-top-color:#E4E4E4;
  border-top-style:solid;
  border-top-width:1px;
  color:#999999;
  display:block;
  font-size:10px;
  font-weight:800;
  height:auto !important;
  line-height:18px !important;
  padding:8px 0 !important;
  text-align:center;
  text-decoration:none !important;
}
.widget-notifications .notifications-link:hover {
  background:#F4F4F4;
  color:#555555;
}

.ui-dialog {
    z-index: 9999 !important;
    max-width: 100%;
}

.ui-widget-overlay {
    position: fixed;
    background: #000;
    opacity: 0.5;
}

.ui-dialog .ui-dialog-buttonpane button{
    float:left;
}

.ui-dialog-titlebar-close {
    visibility: hidden;
}

.ui-widget-content a {
    color: #761435;
}

.ui-dialog .ui-dialog-buttonset .juiModalBtn_flag {
    all: unset;
    display: inline-block;
    width: 16px;
    height: 16px;
    line-height: 16px;
    vertical-align: text-top;
    background-repeat: no-repeat;
    visibility: visible;
    cursor: pointer;
    background-image: url(../Images/icons/led-icons.png);
    margin: 10px 5px;
}
.ui-dialog .ui-dialog-buttonset .juiModalBtn_flagFr {
    background-position: -336px 0;
}
.ui-dialog .ui-dialog-buttonset .juiModalBtn_flagIt {
    background-position: -357px 0;
}
.ui-dialog .ui-dialog-buttonset .juiModalBtn_flagDe {
    background-position: -315px 0;
}
.ui-dialog .ui-dialog-buttonset .juiModalBtn_flagEn {
    background-image: url(../Images/icons/flag_en.png);
}
    /*
#CreateClientInterface {
    display: flex;
    flex-direction: row;
    margin-bottom: 50px;
}

#editInterface_leftBlock, #editInterface_righBlock {
    flex: 0 0 auto;
}
#editInterface_leftBlock {
    flex: 0 0 250px;
}
#editInterface_righBlock {
    flex: 1;
}
*/
    .activityImgStatutOk, .activityImgStatutWarning, .activityImgStatutExceed {
    margin: 0;
    text-align: center;
    cursor: default;
}

.activityImgStatutOk{
    color: green;
}
.activityImgStatutWarning {
    color: orange;
}
.activityImgStatutExceed {
    color: red;
}

.popover-content {
    color: black;
}

.com_setting {
    margin-bottom: 15px;
}

#editInterface_footerBlock {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 5px 10px;
    background-color: white;
    /*border-top: #f2c78f 1px solid;*/
    box-shadow: 0px -1px 5px gray;
    z-index: 6;
}

.overlayCancelled {
    background-color: rgba(128, 128, 128, 0.3);
    position: absolute;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
}

.wrapperInput {
    /*
            width: 50%;
            float:left;
            display: flex;
            align-items: center;
            padding: 10px 0;
            */
    display: inline-block;
    width: 49%;
    margin: 5px 0;
    min-height: 40px;
    vertical-align: middle;
}
.wrapperInputFull{
    width: 100%;
}

.wrapperInput .valign {
    width: 100%;
    display: flex;
    align-items: center;
    /*padding: 10px 0;*/
}

.wrapperInput .control-label {
    margin-top: 0;
    padding-top: 0;
    margin-bottom: 0;
    padding-bottom: 0;
    padding-right: 15px;
    width: 20%;
    text-align: right;
}

.wrapperInput .control-field {
    width: 80%;
}

#mainNavTab {
    background-color: white;
    /*margin: -5px -10px;*/
    z-index: 10;
    border-bottom: 1px solid black;
}

    #mainNavTab li.active a {
        background-color: #f9e6cf;
        font-weight: bold;
    }

.com_statutClient_0, .com_statutClient_1, .com_statutPolice_0, .com_statutPolice_1, .com_statutPolice_2, .com_statutPolice_3, .com_statutPolice_4, .com_statutSinistre_0, .com_statutSinistre_1 {
    height: 60px;
    min-width: 20px;
    display: inline-block;
}

.com_statutClient_0 {
    content: url("/Images/icons/Client/BSW_Client_Statut_0_min.png");
}
.com_statutClient_1 {
    content: url("/Images/icons/Client/BSW_Client_Statut_1_min.png");
}

.com_statutPolice_0 {
    content: url("/Images/icons/Police/BSW_Contract_Statut_0_min.png");
}
.com_statutPolice_1 {
    content: url("/Images/icons/Police/BSW_Contract_Statut_1_min.png");
}
.com_statutPolice_2 {
    content: url("/Images/icons/Police/BSW_Contract_Statut_2_min.png");
}
.com_statutPolice_3 {
    content: url("/Images/icons/Police/BSW_Contract_Statut_3_min.png");
}

.com_statutSinistre_0 {
    content: url("/Images/icons/Sinistre/BSW_Sinistre_Statut_0_min.png");
}
.com_statutSinistre_1 {
    content: url("/Images/icons/Sinistre/BSW_Sinistre_Statut_1_min.png");
}

.icon_client {
    content: url("/Images/icons/client.png");
}
.icon_police {
    content: url("/Images/icons/police.png");
}
.icon_invoice {
    content: url("/Images/icons/invoice.png");
}
.icon_last24_90 {
    content: url("/Images/icons/last24_90.png");
}

.bsw_IconStatus {
    height: 12px;
    display: inline-block;
}
.bsw_IconStatus_0 {
    content: url("/Images/icons/Status/BSW_Icons_Status_0.png");
}
.bsw_IconStatus_1 {
    content: url("/Images/icons/Status/BSW_Icons_Status_1.png");
}
.bsw_IconStatus_2 {
    content: url("/Images/icons/Status/BSW_Icons_Status_2.png");
}
.bsw_IconStatus_3 {
    content: url("/Images/icons/Status/BSW_Icons_Status_3.png");
}

.bsw_IconPaperClip_Small {
    height: 16px;
    display: inline-block;
    content: url("/Images/icons/paperclip_16.png");
}

.bsw_Icon_Client {
    content: url("/Images/icons/client.png");
}
.bsw_Icon_Broker {
    content: url("/Images/icons/broker.png");
}
.bsw_Icon_Company {
    content: url("/Images/icons/company.png");
}

.badge-lastpage {
    color: #b71f53;
    max-width: 150px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin: 5px 0 0 5px;
    background-color: #E6E6E6;
}

.selectedParam {
    border: 2px solid #ffc107 !important;
}

.k-multiselect{
    height:unset;
}
.k-multiselect .k-multiselect-wrap {
    /* enable scrollability */
    overflow: auto;
    /* control selected items' container - use height or min-height and/or max-height */
    max-height: 100px;
}

.k-multiselect .k-button {
    color: #333 !important;
    background-color: #e4e4e4 !important;
    border: 1px solid #aaa !important;
    border-radius: 4px !important;
}
    .k-multiselect .k-button .k-icon.k-i-close {
        background-image: url('kendo/2015.3.1111/Bootstrap/sprite.png');
        background-position: -32px -16px;
    }

.kendo_grid_highlight_hover tbody tr:hover {
    background-color: #ededed;
}

.detailsAddressTab tbody tr {
    border-top: 1px solid #f2c78f;
}
    .detailsAddressTab tbody tr:first-child {
        border: none;
    }
    .detailsAddressTab tbody tr td {
        padding: 3px 0;
    }



#Grid_Factures_List .k-grid-header {
    top: 51px;
}
#btnSearch > #progressBtnSearch {
    color: #333;
    background-color: #ebebeb;
    border-color: #adadad;
}

.facInTreatmentIcon {
    margin: 5px;
    border: 1px solid #adadad !important;
    padding: 2px;
    height: 25px;
}

/* ProxyMeTee */
#wrapper_treatmentPmtDocuments {
    width: 100%;
    display: flex;
    align-items: stretch;
    min-width: 1000px;
    max-height: calc(100vH - 300px);
    min-height: 550px;
}

#wrapper_treatmentPmtDocuments #wrapper_listDocuments .item_document {
    padding: 5px;
    border-bottom: 1px solid black;
    cursor: pointer;
}

#wrapper_treatmentPmtDocuments #wrapper_listDocuments .item_document:first-child {
    border-top: 1px solid black;
}

    #wrapper_treatmentPmtDocuments #wrapper_listDocuments .item_document:hover {
        background-color: #e8e8e8;
    }

    #wrapper_treatmentPmtDocuments #wrapper_listDocuments .item_document.selected {
        background-color: #e8e8e8;
        box-shadow: 0px 1px 10px #000, 0px -1px 10px #000;
        box-shadow: inset 0px 11px 8px -10px #000, inset 0px -11px 8px -10px #000;
        position: relative;
        cursor: default;
    }

    #wrapper_treatmentPmtDocuments #bloc_listDocuments {
        background-color: #f5f5f5;
        flex-grow: 1;
        overflow-x: hidden;
        overflow-y: auto;
        max-width: 300px;
        scrollbar-width: thin;
    }

    #wrapper_treatmentPmtDocuments #bloc_infos {
        background-color: #e8e8e8;
        flex-grow: 2;
        padding: 0 5px;
        box-shadow: -5px 0 5px -5px #000;
    }

#wrapper_treatmentPmtDocuments #bloc_preview {
    background-color: white;
    flex-grow: 4;
    padding: 0 5px;
}


/*
@media (max-width: 992px) {
    #CreateClientInterface {
        display: flex;
        flex-direction: column;
    }
    #editInterface_leftBlock {
        flex: 0 0 50px;
        text-align: center;
    }

    #editInterface_leftBlock div > *{
        display:inline-block !important;
        margin: 0 5px;
    }

    #editInterface_leftBlock h2 {
        display: none !important;
    }

}
    */

.wrapperPrestations .checkboxPrestations input[type=checkbox]{
    height: 20px;
    width: 20px;
}

.text-dimmed {
    color: #808080;
}

#tabModelKeywords{
    background-color: #fff;
}
#wrapperComponentDocuments {
    width: 100%;
    border-radius: 2px;
    border: 1px solid #ccc;
    background-color: white;
}
    #wrapperComponentDocuments label {
        background-color: #e6e6e6;
        width: 100%;
        padding: 5px;
        margin-bottom: 0;
    }
    #wrapperComponentDocuments #wrapperListDocument, #wrapperComponentDocuments #wrapperListModelDocument {
        min-height: 70px;
        padding: 5px 10px;
        max-height: 100px;
        overflow: auto;
    }

/* Right Lateral Panel */
#wrapperDimUI {
    display: none;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    /*height: 100vH;*/
    min-height: 100vH;
    height: 100%;
    background-color: #00000057;
    z-index: 10000;
}
#rightLateralPanel {
    position: fixed;
    right: 0;
    top: 0;
    /* Changed from 100vH to 100% because bug on mobile devices */
    /*height: 100vH;*/
    height:100%;
    width: 0px;
    background-color: #f5f5f5;
    z-index: 10001;
    overflow-x: hidden;
    transition: 0.5s;
    box-shadow: -5px 0 5px -5px #000;
}
    #rightLateralPanel.open {
        width: 70%;
        min-width: 300px;
    }
    .select2-container--open {
        z-index: 10002;
    }
#rightLateralPanel_content {
    min-width: 300px;
    padding: 10px;
    min-width: 60vW;
    height: 100%;
}
.trigger_closeRightLateralPanel {
    position: absolute;
    right: 0;
    top: 0;
    font-size: 25px;
    color: black;
    padding: 5px;
}
/* SELECT2 */
.select2.select2-container {
    font-size: 14px;
}


#sty_CreateEmail_GeneratorBloc {
    margin: 0 -10px;
    background-color: #f8e3c7;
    padding: 10px;
    border-radius: 0px 30px 10px 0px;
    box-shadow: 1px 0px 10px -1px rgba(0,0,0,0.4);
}

.documentSelected_Title {
    width: calc(100% - 20px);
    display: inline-block;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    cursor: pointer;
}

.documentHidden {
    background-color: #ffd4d4 !important;
}

.com_TreeView .highlight {
    background-color: #ffb223 !important;
    color: white;
    font-weight: bold;
}

.highlight {
    background-color: yellow;
    font-weight: bold;
    color: black;
}

.clearDisplayHtml h1 {
    /*all: initial;*/
    border-bottom: initial !important;
    font-size: 32px !important;
    color: revert !important;
}

.clearDisplayHtml h2 {
    font-size: 24px !important;
}

.clearDisplayHtml h3 {
    font-size: 20.8px !important;
}

.clearDisplayHtml h4 {
    font-size: 16px !important;
}

.clearDisplayHtml h5 {
    font-size: 12.8px !important;
}

.clearDisplayHtml h6 {
    font-size: 11.2px !important;
}


/* EditAccessRights */
#editARForm fieldset, #editARForm legend {
    all: revert;
}

#editARForm fieldset {
    position: relative;
    padding-top: 10px;
}

#editARForm .trigger_ToggleOn, #editARForm .trigger_ToggleOff {
    -webkit-user-select: none; /* Safari */
    -ms-user-select: none; /* IE 10 and IE 11 */
    user-select: none; /* Standard syntax */
}

#editARForm .wrapper_ToggleOnOff {
    position: absolute;
    right: 0;
    top: -40px;

    -webkit-user-select: none; /* Safari */
    -ms-user-select: none; /* IE 10 and IE 11 */
    user-select: none; /* Standard syntax */
}
#editARForm legend.big {
    font-size: 25px;
}

#editARForm legend.medium {
    font-size: 20px;
    border: #8f8e8e 1px solid;
    border-radius: 5px;
    padding: 5px;

    -webkit-user-select: none; /* Safari */
    -ms-user-select: none; /* IE 10 and IE 11 */
    user-select: none; /* Standard syntax */
}

#editARForm legend.normal {
    font-size: 15px;

    -webkit-user-select: none; /* Safari */
    -ms-user-select: none; /* IE 10 and IE 11 */
    user-select: none; /* Standard syntax */
}
    #editARForm legend.normal span {
        font-size: 9px;
        position: absolute;
        right: 5px;
        background-color: #fcf2e6;
        top: -17px;
        padding: 0 4px;
    }

#editARForm .ui-controlgroup-vertical {
    width: 100%;
}

#editARForm .ui-controlgroup.ui-controlgroup-vertical > button.ui-button,
#editARForm .ui-controlgroup.ui-controlgroup-vertical > .ui-controlgroup-label {
    text-align: center;
}
#editARForm .ui-controlgroup-horizontal .ui-spinner-input {
    width: 20px;
}

#editARForm .ui-state-active, #editARForm .ui-widget-content .ui-state-active, #editARForm .ui-widget-header .ui-state-active, #editARForm a.ui-button:active, #editARForm .ui-button:active, #editARForm .ui-button.ui-state-active:hover {
    background: #B71F53;
	border: 1px solid #820630;
}

#editARForm fieldset:disabled .ui-button, #editARForm fieldset:disabled .ui-state-active, #editARForm fieldset:disabled .ui-widget-content .ui-state-active, #editARForm fieldset:disabled .ui-widget-header .ui-state-active, #editARForm fieldset:disabled a.ui-button:active, #editARForm fieldset:disabled .ui-button:active, #editARForm fieldset:disabled .ui-button.ui-state-active:hover {
    opacity: 0.5;
}

.prevent-select {
    -webkit-user-select: none; /* Safari */
    -ms-user-select: none; /* IE 10 and IE 11 */
    user-select: none; /* Standard syntax */
}

@media (max-width: 1200px) {
    .wrapperInput .control-label {
        width: 30%;
    }

    .wrapperInput .control-field {
        width: 70%;
    }

    #rightLateralPanel.open {
        width: 90%;
    }
}

@media (max-width: 768px) {

    .wrapperInput {
        display: block;
        width: 100%;
    }

        .wrapperInput .control-label {
            text-align: left;
        }

    #mainNavTab {
        white-space: nowrap;
        display: block !important;
        flex-wrap: nowrap;
        max-width: 100%; /*calc(100% + 20px)*/
        overflow-x: auto;
        overflow-y: hidden;
        -webkit-overflow-scrolling: touch;
    }

        #mainNavTab li {
            float: none;
            display: inline-block;
        }

    #info_create_edit {
        display: none;
    }

    #rightLateralPanel.open {
        width: 100%;
    }
}